Subject: bug#62955: (no subject)

From: Zacchaeus Scheffer <[email-masked]>
Date: Wed, 19 Apr 2023 14:05:44 -0700

And just like that, i find there is already a discussion of some of this
in 56050, though the fact that non-existant paths can be added by guix
home to those variables is seems to be missing from that discussion.
Could someone merge the threads?  (I assume I can't do that.)

-Zacchae